PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR FSM726-300EUS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
SNTP, HTTP & HTTPS
Maximale dataoverdrachtssnelheid
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100 Mbps
Aantal Gigabit Ethernet koperen poorten
24
Maximale poortbandbreedte
8,8 Gbit/s
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
Ingangsfrequentie
50/60 Hz
Upgradable ingebouwde software
Ja
Beveiliging
CE, CSA, UL, CUL, Breedte
Werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
0 - 90%
Ingangsspanning
100 - 240 V
Stroomvereisten
15 W
Werk temperatuurbereik
-5 - 50 °C
Werk temperatuurbereik T T
23 - 131 °F
Gewicht
Imperial gewicht
2,77 kg (6.1 lbs)
Afmetingen G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Afmetingen Gxdxy
Productkleur
Flashgeheugen
Opslagtemperatuurbereik Celsius
Geluidsniveau
36,6 dB
Hoofdlijn hoeveelheid
6
VLAN-aantal
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Elektromagnetische emissies
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Pakketcache
IP-spoofing
Ja
Stapelbaar
Nee
MIB-ondersteuning
RFC 1213, RFC 1493, RFC 1643
Managementprotocollen
SNMPv1, v2c, v3, IGMP, DHCP
®